Bug-Database: https://github.com/AyatanaIndicators/ayatana-indicator-messages/issues
Bug-Submit: https://github.com/AyatanaIndicators/ayatana-indicator-messages/issues/new
Donation: https://ubports.com/donate
Repository: https://github.com/AyatanaIndicators/ayatana-indicator-messages
Repository-Browse: https://github.com/AyatanaIndicators/ayatana-indicator-messages
Security-Contact: security@ayatana-indicators.org
